<?php
/**
 * @category    Fishpig
 * @package     Fishpig_Wordpress
 * @license     http://fishpig.co.uk/license.txt
 * @author      Ben Tideswell <help@fishpig.co.uk>
 */
?>
<?php $posts = $this->getPosts() ?>
<?php if (count($posts) > 0): ?>
	<div class="post-list">
		<ul id="post-list">
			<?php foreach($posts as $post): ?>
				<li class="item<?php if ($post->isSticky()): ?> featured is-sticky<?php endif; ?> <?php echo $post->getPostFormat() ?>">
					<?php echo $this->getPostRenderer($post)->toHtml() ?>
				</li>
			<?php endforeach; ?>
		</ul>
		<script type="text/javascript">decorateList($('post-list'));</script>
		<?php echo $this->getPagerHtml() ?>
	</div>
<?php endif; ?>